Bug 304311 - Review Request: pysol-cardsets - Various cardsets for pysol
Review Request: pysol-cardsets - Various cardsets for pysol
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Tibbitts
Fedora Extras Quality Assurance
:
Depends On: 304301
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-24 20:29 EDT by Stewart Adam
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-29 17:26:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Stewart Adam 2007-09-24 20:29:09 EDT
Spec URL: http://www.diffingo.com/downloads/diffingo-repo/pysol/pysol-cardsets.spec
SRPM URL: http://www.diffingo.com/downloads/diffingo-repo/pysol/pysol-cardsets-4.40-1.fc8.src.rpm
Description:
This package contains various cardsets for pysol

Note You need to log in before you can comment on or make changes to this bug.